<template>
  <div class="permission-wrapper">
    <el-table
      :data="permissions"
      style="width: 80%"
    >
      <el-table-column
        label="权限名称"
      >
        <template slot-scope="scope">
          <div v-show="scope.$index === permissions.length" />
          <div>{{ scope.$index }}</div>
        </template>
      </el-table-column>
      <el-table-column
        label="权限描述"
      >
        <template slot-scope="scope">
          <div>{{ scope.$index }}</div>
        </template>
      </el-table-column>
    </el-table>
  </div>
</template>

<script>
import { getPermission, addPermission, putPermission, deletePermission } from '../../../api/industry'
export default {
  data() {
    return {
      permissions: []
    }
  },
  mounted() {
    getPermission().then(res => {
      console.log(res, 'hahahahaha')
    })
  },
  methods: {}
}
</script>

<style lang="scss">

</style>
